/* = Navigation
----------------------------------------------------------------*/
#left{
width:190px;
padding:0 0 20px 0;
float:left;
}

#nav{
height:26px;
}

#nav a, #footer, #footer a, #secondary_navigation a, #thumb-gallery a{font-size:95%}

#nav ul{margin-left:16px;}

#nav ul li
{
float:left;
}

/* 1st level */
#nav ul li a
{
font-weight:bold;
text-transform:none;
/*padding:9px 0 0 3px;*/
padding:0px 10px;
display:block;
line-height: 26px;
/*width:73px;*/
background-image:url(/images/nav-splitter.gif);
background-repeat:no-repeat;
background-position:right;
}

.con
{
  color: #62BD19 !important;
}

#nav ul li a:hover, #nav ul li a.on{
color:#ffffff;
background-color:#76B624;
}
/* */

#secondary_navigation
{
  margin-top: 80px;
  margin-left:19px;
  float:left;
  width:190px;
  margin-right:14px;
}

#secondary_navigation li a {
  color:white; 
  font-weight:bold; 
  display:block;
  line-height:18px;
  text-decoration:none;
}

#secondary_navigation li a:hover {color: #62BD19;}

#secondary_navigation li a.on {
 color: #62BD19 !important;
}

#secondary_navigation ul li ul{
   margin-left: 30px;
}

/* Collections */
.collections {margin-top:6px; padding-top:6px;}
#collectionsnavigation2 li a, #collectionsnavigation3 li a {text-transform: uppercase;}
#collectionsnavigation3 {border-top: 1px solid #FFFFFF;}
#collectionsnavigation4, #collectionsnavigation5 {
  background-image: url("/images/grey-dot-bg.gif");
  background-position: left top;
  background-repeat: repeat-x;
}

#collectionsnavigation4 li {
    background-image: url("/images/plus-bg.gif");
    background-repeat: no-repeat;
}

#collectionsnavigation5 li {
    background-image: url("/images/minus-bg.gif");
    background-repeat: no-repeat;
}

#collectionsnavigation4 li a, #collectionsnavigation5 li a {
    padding-left:15px; padding-top:6px;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
